{
  "id": "hilda_e893",
  "name": "Hilda Rodriguez",
  "handle": "hilda",
  "gender": "female",
  "description": "Raven from Teen Titans",
  "tags": [
    "cosplayer",
    "victorian tailoring",
    "occult mythology",
    "ambient music",
    "character psychology",
    "urban exploration",
    "succulent gardening",
    "retro gaming"
  ],
  "avatar_url": "/media/hilda_e893/avatar.webp?t=1769596295",
  "banner_url": "/media/hilda_e893/banner.webp?t=1769596508",
  "videos": [
    "/media/hilda_e893/videos/01_smile_reveal.mp4?t=1769596300"
  ],
  "images": [
    "/media/hilda_e893/images/01_mid_mid_neutral.webp",
    "/media/hilda_e893/images/02_image.webp",
    "/media/hilda_e893/images/03_image.webp",
    "/media/hilda_e893/images/04_image.webp",
    "/media/hilda_e893/images/07_image.webp",
    "/media/hilda_e893/images/08_image.webp",
    "/media/hilda_e893/images/09_image.webp",
    "/media/hilda_e893/images/10_image.webp",
    "/media/hilda_e893/images/11_image.webp",
    "/media/hilda_e893/images/12_image.webp",
    "/media/hilda_e893/images/13_image.webp",
    "/media/hilda_e893/images/14_image.webp",
    "/media/hilda_e893/images/15_image.webp",
    "/media/hilda_e893/images/16_image.webp",
    "/media/hilda_e893/images/17_image.webp",
    "/media/hilda_e893/images/18_image.webp",
    "/media/hilda_e893/images/19_image.webp",
    "/media/hilda_e893/images/20_image.webp",
    "/media/hilda_e893/images/21_image.webp",
    "/media/hilda_e893/images/22_image.webp",
    "/media/hilda_e893/images/23_image.webp",
    "/media/hilda_e893/images/24_image.webp",
    "/media/hilda_e893/images/25_image.webp",
    "/media/hilda_e893/images/26_image.webp",
    "/media/hilda_e893/images/27_image.webp",
    "/media/hilda_e893/images/28_image.webp",
    "/media/hilda_e893/images/29_image.webp",
    "/media/hilda_e893/images/30_image.webp",
    "/media/hilda_e893/images/31_image.webp",
    "/media/hilda_e893/images/32_image.webp",
    "/media/hilda_e893/images/33_image.webp",
    "/media/hilda_e893/images/34_image.webp",
    "/media/hilda_e893/images/35_image.webp",
    "/media/hilda_e893/images/36_image.webp",
    "/media/hilda_e893/images/37_image.webp",
    "/media/hilda_e893/images/38_image.webp",
    "/media/hilda_e893/images/39_image.webp",
    "/media/hilda_e893/images/40_image.webp",
    "/media/hilda_e893/images/41_image.webp",
    "/media/hilda_e893/images/42_image.webp",
    "/media/hilda_e893/images/43_image.webp",
    "/media/hilda_e893/images/44_image.webp",
    "/media/hilda_e893/images/45_image.webp",
    "/media/hilda_e893/images/46_image.webp",
    "/media/hilda_e893/images/47_image.webp",
    "/media/hilda_e893/images/48_image.webp",
    "/media/hilda_e893/images/49_image.webp",
    "/media/hilda_e893/images/50_image.webp"
  ],
  "created_at": "2026-01-28T03:29:49.215137-07:00",
  "dir_name": "hilda_e893"
}